#Sat Mar 01 18:16:41 CET 2025
com.comptasoft.api.app-main-5\:/drawable-nodpi/ic_cdv_splashscreen.png=G\:\\WEB_SITES\\07_COMPTASOFT\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable-nodpi-v4\\ic_cdv_splashscreen.png
com.comptasoft.api.app-main-5\:/drawable/ic_shortcut.png=G\:\\WEB_SITES\\07_COMPTASOFT\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_shortcut.png
com.comptasoft.api.app-main-5\:/mipmap-hdpi/ic_launcher.png=G\:\\WEB_SITES\\07_COMPTASOFT\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher.png
com.comptasoft.api.app-main-5\:/mipmap-ldpi/ic_launcher.png=G\:\\WEB_SITES\\07_COMPTASOFT\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-ldpi-v4\\ic_launcher.png
com.comptasoft.api.app-main-5\:/mipmap-mdpi/ic_launcher.png=G\:\\WEB_SITES\\07_COMPTASOFT\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher.png
com.comptasoft.api.app-main-5\:/mipmap-xhdpi/ic_launcher.png=G\:\\WEB_SITES\\07_COMPTASOFT\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher.png
com.comptasoft.api.app-main-5\:/mipmap-xxhdpi/ic_launcher.png=G\:\\WEB_SITES\\07_COMPTASOFT\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher.png
com.comptasoft.api.app-main-5\:/mipmap-xxxhdpi/ic_launcher.png=G\:\\WEB_SITES\\07_COMPTASOFT\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher.png
com.comptasoft.api.app-main-5\:/xml/camera_provider_paths.xml=G\:\\WEB_SITES\\07_COMPTASOFT\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\camera_provider_paths.xml
com.comptasoft.api.app-main-5\:/xml/cdv_core_file_provider_paths.xml=G\:\\WEB_SITES\\07_COMPTASOFT\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\cdv_core_file_provider_paths.xml
com.comptasoft.api.app-main-5\:/xml/config.xml=G\:\\WEB_SITES\\07_COMPTASOFT\\platforms\\android\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\config.xml
